nav.kama_breadcrumbs {
  font-size: 13px;
  font-weight: initial;
  margin-left: 0.5rem;
}
.fa.fa-home.fa-fw {
  display: flex;
  padding: 1em 0;
  width: 100%;
}

nav.kama_breadcrumbs .kb_sep:last-child {
  display: none;
}

.ymaps {
  height: 400px;
  width: 100%;
}

.dillers-list {
  font-size: 0;
  margin-bottom: 20px;
}

.dillers-list .diller {
  font-size: 14px;
  display: inline-flex;
  width: 50%;
  margin-bottom: 10px;
  align-items: center;
}

.dillers-list .diller h3 {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
}

.dillers-list .diller img {
  height: auto;
  width: 20px;
  margin-left: 10px;
}

.child-region {
  font-weight: 400;
}

.catalouge-list .catalouge-item {
  width: 25%;
  padding: 0 15px;
  margin-bottom: 20px;
  text-align: center;
}

.catalouge-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.front-cats h3 a,
.item-title {
  font-size: 16px;
  font-weight: 400;
}

.catalouge-list .catalouge-item .item-img {
  border: 1px solid #ccc;
  transition: border-color 0.25s;
  position: relative;
}

.catalouge-list .catalouge-item:hover .item-img {
  border-color: #000;
}

.label-new {
  background-image: url(../../img/new.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 47px;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 70px;
  font-size: 0;
}

.catalouge-slider,
.label-new,
form label {
  display: block;
}

.slick-slide {
  outline: 0;
}

.slide img {
  width: 100%;
  height: auto;
}

.description-items {
  margin: 45px 0 20px;
  position: relative;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  padding: 20px;
  background: #fff;
}

.description-items:after,
.description-items:before {
  content: "";
  position: absolute;
  z-index: -1;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 100px/10px;
}

.description-items:after {
  right: 10px;
  left: auto;
  transform: skew(8deg) rotate(3deg);
}

.description-item {
  position: relative;
  padding-left: 60px;
  margin-bottom: 20px;
  font-size: 14px;
}

.description-item .item-img {
  position: absolute;
  left: 0;
  top: 5px;
}

.description-item .item-title {
  font-weight: 600;
  margin: 0 0 5px;
}

.description-item p {
  margin: 0;
  font-size: 13px;
}

.description-item .item-img img {
  width: 36px;
}

.description-item a {
  color: #a60e06;
  border-bottom: 1px dotted #a60e06;
  transition: all 0.25s;
}

.description-item a:hover {
  color: #000;
  border-color: #000;
}

p.disclaimer {
  font-style: italic;
  font-size: 12px;
  margin: 0 0 20px;
  text-align: center;
}

.catalouge-images h3 {
  font-size: 22px;
  font-weight: 400;
}

.catalouge-images img,
ul.cat-menu li a img {
  display: block;
  margin: auto;
  border: 1px solid #ccc;
  transition: border-color 0.25s;
}

.catalouge-images img:hover {
  border-color: #000;
}

.catalouge-gallery {
  font-size: 0;
  margin: 20px -5px;
}

.catalouge-gallery a {
  display: inline-block;
  width: 75%;
  padding: 0 5px;
  margin-bottom: 10px;
}

.alignright {
  float: right;
  margin-left: 30px;
  margin-bottom: 30px;
}

.full-size {
  width: 100%;
  height: auto;
}

.read-more {
  border-bottom: #333 1px dashed;
}

.term-description-links {
  margin: 0 -5px;
}

.term-description-links a {
  display: inline-block;
  font-size: 0;
  width: 200px;
  height: 96px;
  margin: 0 5px 20px;
}

.tech-link {
  background-image: url(../../img/tech-h.png);
}

.pack-link {
  background-image: url(../../img/pack-h.png);
}

.term-description,
ul.cat-menu li {
  margin-bottom: 30px;
}

ul.cat-menu {
  font-size: 0;
  margin: 0 -15px;
  padding: 0;
}

ul.cat-menu li {
  position: relative;
  display: inline-block;
  width: 25%;
  padding: 0 15px;
  vertical-align: top;
}

ul.cat-menu li a {
  font-size: 16px;
  text-align: center;
  display: block;
  transition: color 0.25s ease;
}

ul.cat-menu li a img {
  margin-bottom: 10px;
  width: 100%;
  transition: border-color 0.25s ease;
}

ul.cat-menu li a:hover img {
  border-color: #333;
}

ul.cat-menu li .label-new {
  left: 15px;
}

.youtube-videos {
  display: flex;
  margin: 0 -15px;
  flex-wrap: wrap;
}

.youtube-videos iframe {
  width: 50%;
  flex: 0 0 50%;
  padding: 0 15px;
  margin-bottom: 30px;
}

.card-news {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.card-news .card-img {
  flex: 0 0 100px;
  margin-right: 15px;
}

.card-news .date {
  color: #a60e06;
  font-size: 14px;
  font-weight: 700;
}

.card-news .card-title {
  font-size: 16px;
  font-weight: 700;
  margin: 10px 0;
}

.card-news .excerpt {
  font-size: 14px;
  margin: 0;
}

.latest-news-row {
  display: flex;
  margin: 0 -15px;
}

.latest-news {
  font-size: 13px;
  flex: 0 0 33.33333333%;
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-bottom: 30px;
}

.latest-news .date {
  color: #717d87;
  padding-bottom: 10px;
}

hr.news {
  margin: 6px 0;
  padding: 0;
  background: linear-gradient(to right, #9c9c9c 30%, #d9dada 20%, #d9dada 50%);
  height: 4px;
}

.latest-news .card-title {
  font-size: 14px;
  margin: 0 0 10px;
}

.latest-news .excerpt {
  margin: 0 0 10px;
}

.latest-news .read-more-btn {
  display: block;
  color: #fff !important;
  width: 120px;
  font-size: 12px;
  font-weight: 700;
  height: 40px;
  padding: 11px;
  text-decoration: none;
  margin-top: auto;
  margin-left: auto;
  margin-right: 15px;
  border: 0;
  background: url(../../img/button.png) no-repeat;
  background-size: contain;
}

a.btn.btn-large,
h2.news {
  display: inline-block;
  color: #fff;
}

h2.news {
  text-align: center;
  font-size: 17px;
  text-transform: uppercase;
  padding: 6px 15px 16px;
  border: 0;
  background: url(../../img/news.png) no-repeat;
  background-size: contain;
}

.slider {
  margin-bottom: 60px;
}

.slider .slide {
  background-size: cover;
  background-position: center;
}

.front-cats h3 a {
  text-transform: uppercase;
  font-family: Tahoma;
  display: block;
}

.front-cats .front-cats-menu {
  margin: 30px 0;
  padding: 0;
}

.front-cats .front-cats-menu li {
  display: block;
  list-style: none;
  padding: 0 !important;
}

.front-cats .front-cats-menu li a {
  color: #444;
  font-weight: 400;
  padding: 3px 0 3px 25px;
  background: url(../../img/bullet.png) no-repeat 10px 8px;
  font-size: 12px;
}

.mobile-header {
  display: none;
}

.mobile-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.popup-form-cont {
  background: #fff;
  margin: auto;
  padding: 1em;
  max-width: 320px;
  position: relative;
}

.popup-form-cont div.wpcf7 {
  padding: 30px;
  background: #fff;
}

.front-cats h3 a,
div.wpcf7 .form-title {
  text-align: center;
}

form input,
form textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  font-size: 14px;
  width: 100%;
  border: 1px solid #dedede;
  outline: 0;
  padding: 10px 15px;
  margin-top: 5px;
  margin-bottom: 15px;
  font-weight: 400;
  color: #171717;
}

form textarea {
  height: 90px;
  resize: vertical;
  min-height: 90px;
}

.popup-form-cont div.wpcf7 .ajax-loader {
  position: absolute;
  bottom: 45px;
  right: 30px;
}

.popup-form-cont .btn {
  margin: 30px auto auto;
  display: block;
  font-size: 14px;
  background: #a60e06;
  color: #fff;
}

form label {
  text-align: left;
  font-weight: 700;
  font-size: 13px;
}

a.btn.btn-large {
  cursor: pointer;
  margin: 20px 0;
  font-size: 16px;
  text-decoration: none;
  /* padding: 15px 60px; */
  background-color: #a60e06;
}

.regions-list .cat-item-49,
.regions-list .cat-item-50 {
  display: none;
}

.regions-container .regions-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.footer-container .regions-list li {
  list-style: none;
  width: 25%;
  padding: 0 10px;
}

.footer-container .head-contacts-container {
  flex: 1 0 auto;
}

.footer-container {
  display: flex;
  align-items: flex-start;
}

div.wpcf7 .form-title,
h3.footer-title {
  font-size: 18px;
  font-weight: 400;
}

.slick-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 9;
  width: 48px;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

h2.parent-region {
  font-size: 22px;
  font-weight: 400;
}

.filter-row {
  user-select: none;
  font-size: 0;
  margin-bottom: 15px;
}

.filter-row .filter span,
.filter-row .filter-title {
  font-size: 13px;
  display: inline-block;
  padding: 0 10px;
  vertical-align: middle;
}

.filter-row .filter-title {
  width: 220px;
  border: 1px solid #ccc;
  line-height: 37px;
  height: 38px;
  white-space: nowrap;
  margin-right: 10px;
}

.filter-row .filter {
  display: inline-block;
  margin-right: 10px;
  line-height: 35px;
  border: 1px solid #ccc;
  filter: grayscale(100%);
  vertical-align: middle;
}

.filter-row .filter:hover {
  filter: grayscale(0%);
}

.filter-row .filter img {
  width: 36px;
  height: 36px;
  display: inline-block;
}

.filter-row .filter span {
  line-height: 36px;
}

.mfp-content .wp-content {
  max-width: 1170px;
  margin: 60px auto;
  background: #fff;
  padding: 20px;
  position: relative;
}

/*
далее из файла slick.css
*/

.slick-list,
.slick-slider {
  position: relative;
  display: block;
}

.slick-slider {
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: 0;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-initialized .slick-slide,
.slick-slide img {
  display: block;
  margin: 0 auto;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.sek-module-inner h3 {
  font-size: 1.15em;
  text-align: center;
}
.minimal {
  padding: initial;
}
.grecaptcha-badge {
  left: 99%;
}
